/home/travis/build/boostorg/boost/boost/geometry/views/box_view.hpp File Reference

## Classes

struct | boost::geometry::box_view< Box, Clockwise >
| Makes a box behave like a ring or a range. More...
class | boost::geometry::box_view< Box, Clockwise >::copy_policy

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK